SSiO - Feature #518
Backlog # 188 (In Progress): LoRa network

Call for meeting with Indesmatech, and tutorial for Suman
07/14/2022 09:32 AM - Leif Haggmark

Status: Closed Start date: 06/23/2022
Priority: Normal Due date: 09/06/2022
Assignee: Leif Haggmark % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/06/2022 03:04 PM - Leif Haggmark
- Sprint changed from Sprint 56 to Sprint 57

#2 - 10/11/2022 11:14 AM - Leif Higgmark

- Status changed from New to Closed

03/15/2025

1/1



http://www.tcpdf.org

